SolrQuery::setFacetDateEnd
SolrQuery::setFacetDateHardEnd
SolrQuery
PHP Manual

# SolrQuery::setFacetDateGap

(PECL solr >= 0.9.2)

SolrQuery::setFacetDateGap — Maps to facet.date.gap

### 説明

public SolrQuery SolrQuery::setFacetDateGap ( string `$value` [, string `$field_override` ] )

Maps to facet.date.gap

### パラメータ

`value`

  See facet.date.gap

`field_override`

  The name of the field

### 返り値

Returns the current SolrQuery object, if the return value is used.

SolrQuery::setFacetDateEnd
SolrQuery::setFacetDateHardEnd
SolrQuery
PHP Manual